health
GET /api/v1/health. No authentication.
GET
/api/v1/health
Code sample: Shell / cURL
curl --request GET \ --url https://app.intraface.cc/api/v1/healthNo authentication.
Responses
Section titled “Responses”Success.
Media typeapplication/json
object
ok
required
boolean
service
required
string
version
required
string
db
required
string
time
required
string format: date-time
Example
{ "ok": true, "service": "app", "db": "up"}default
Section titled “default”Any error: see error.code.
Media typeapplication/json
object
error
required
object
code
required
A stable error code: see the error codes table in the API overview.
string
message
required
string
hint
string
details
Example generated
{ "error": { "code": "example", "message": "example", "hint": "example", "details": "example" }}